.movieTitle{
    font-family: unset;
    font-size: 24px;
    text-align: center;
    padding: 20px;
}

.poster .movie-image{
    width: 30%;
    padding-left: 123px;
    /* padding-top: 25px; */
    height: 439px;
    float: left;
}

.content {
    width: 43%;
    height: 400px;
    float: left;
    padding-left: 41px;
}

.content .styleBtn button{
    background: #3f51b5;
    width: 70%;
}
.styleBtn{
padding-top: 10px;
}
button{
    margin-top: 10px;
}
.styleTxt{
    width: 69%;
    height: 27px;
    -webkit-border-radius: 5px;
}
.styleMain{
    font-weight: bold;
    font-size: 12px;
    font-family: Arial;
    display: block;
    padding-top: 20px;
}
.styleMain .styleContnt{
    font-weight: lighter;
    font-family: Arial;
    font-size: 12px;
    
}
.pageCntnt{
    padding-top: 25px;
}

.addBtnStyl{
    background-color: #3f51b5 !important;
}

.rmvBtnStyl{
    background-color: rgb(255, 94, 0) !important;
}